<ion-header class="the-header">
    <ion-toolbar>
      <ion-title class="the-header">For awasome weather</ion-title>
    </ion-toolbar>
</ion-header>

<ion-content class="card-background-page">

  <div class="author">
    <h3>Rabit Ljatifi</h3>
    <p>a1147409</p>
  </div>

  <button (click)="navigateToOtherPage(vienna)">
    <ion-card>
      <img src="http://vienna-citytours.at/wp-content/uploads/2016/02/vienna-933500_640.jpg"/>
      <div class="card-title">Vienna</div>
      <div class="card-subtitle">Austria</div>
    </ion-card>
  </button>
  
  <button (click)="navigateToOtherPage(ennenda)">
    <ion-card>
      <img src="https://image.jimcdn.com/app/cms/image/transf/dimension=698x1024:format=jpg/path/s9f2523459cd03e18/image/i61b73cfc34682c07/version/1503663270/image.jpg"/>
      <div class="card-title">Ennenda</div>
      <div class="card-subtitle">Swiss</div>
    </ion-card>
  </button>
  
  <button (click)="navigateToOtherPage(samoljica)">
    <ion-card>
      <img src="https://mw2.google.com/mw-panoramio/photos/medium/41081158.jpg"/>
      <div class="card-title">Samoljica</div>
      <div class="card-subtitle">Serbia</div>
    </ion-card>
  </button>
  
</ion-content>